import view from './view.vue'
import { website } from '@/config.js'
import DataVVue3 from '@kjgl77/datav-vue3'
export default {
  install (Vue, opt) {
    Vue.config.globalProperties.$component = Vue.component
    Vue.config.globalProperties.$website = website;
    Vue.component('avue-data', view)
    opt.app.use(DataVVue3)
  }
}